No content found

17353079 81A45Bec92
The Linux on iPod developer blog says the 5.5g iPods can now run Linux –

Many thanks and cheers to the hard work by DataGhost et al. in figuring out all of the final little bits in getting 5.5th gen iPods working with iPod Linux (Winpods and Macpods, 30 and 80 gig units). His various patches have been checked in, and integrated into the current nightly build of the kernel.

There’s a minor patch being integrated today that will allow 30 gig units to work properly… look for that kernel tomorrow!

More information can be found on the 5.5G Wiki Page with respect to installing these experimental builds on your 5.5th gen iPod.

Linux on iPod » Blog Archive » 5.5g iPods are working! – Link.

Linux on iPod projects @ MAKE – Link.

  • tyeo098

    Hey! I helped on that project!
    I didnt do anything useful, I just tested and stuff…
    But now I can run linux on it! YAYS!